Bug 186443 - Muine stops playing at song change.
Muine stops playing at song change.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 11:47 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 13:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-03-23 11:47:36 EST
Description of problem:

Muine suddenly stops playing. A message is displayed:
"Audio backend error:

There were no decoders found to handle the stream, you might need to install the
corresponding plugins"

Version-Release number of selected component (if applicable):

muine-0.8.4-5.fc5


How reproducible:

often

Steps to Reproduce:
1. add mp3 support for gstreamer
2. play an album with muine

  
Actual results:

sometimes Muine stops playing

Expected results:

continues playing

Additional info:

in terminal:

(muine:2186): GStreamer-WARNING **: pushing data on non-negotiated pad mad1:src,
not allowed.

Is this rather an issue of the external MP3 support? I dont know. Would have to
wait of this also happens with OGG files. but I guess this is a more general
problem. Amybe its a gstreamer problem, not muine?

After restarting muine sometimes I could get it playing the files again. So this
is something weird.

Note You need to log in before you can comment on or make changes to this bug.